{
  "style_id": "dittochadblora02clscmimiccwr3adafix",
  "style_name": "Dittochadblora02Clscmimiccwr3Adafix",
  "style": {
    "artist_name": "dittochad",
    "artistic_style": "anime, simplified, cel_shading, clean_lines, vibrant_colors, high_contrast, stylized"
  },
  "lora": {
    "lora_name": "Illustrious/Styles/DittochadBlora02CLScMimicCWR3AdaFix.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "DittochadBlora02CLScMimicCWR3AdaFix",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": {
    "style_type": "Anime",
    "nsfw": false
  }
}